#main {
  background-image: url(/assets/space-6d22e4f2d2.gif);
}

#sysdown {
  margin: 4em auto;
  border: 2px solid #F99828;
  border-radius: 4px;
  padding: 0;
  display: block;
  max-width: 42em;
  text-align: center;
}

#sysdown h2 {
  margin: 0;
  padding: 4px;
  background-color: #F99828;
  color: #ffffff;
  font-size: 160%;
  font-weight: bold;
}

#sysdown p {
  font-size: 140%;
  margin: 0.8em 1em;
}

.server-error p {
  font-size: 140%;
}

.hidden {
  display: none;
}

#toggle-block {
  position: fixed;
  top: 40px;
  left: 0;
  width: 1.5em;
  text-align: center;
  line-height: 1;
  margin: 0;
  padding: 3px 3px 6px 3px;
  z-index: 1;
}

#data-dump {
  background-color: #EFEFEC;
  padding: 2px;
  font-size: 10pt;
  text-align: left;
}

header#header {
  z-index: 0;
}

/* EOL app hides the 'Enrol Now' button in the header */
body.app-eol .header__utility__enrol {
  display: none;
}

body.app-eol header#header {
  margin-bottom: 0 !important;
}

/* Ensures invalid date has a red border */
.jq-dte.is-invalid {
  border-color: #aa2e00;
}
